<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Deus_Volt</author>
    <version>1.0.0.1</version>
	
	<title>
        <en>New Holland M135</en>
    </title>
   <description>
<en><![CDATA[
Clayson M135:
- Engine power: 105HP
- Fuel tank: 200 l
- Grain tank: 1900 l
- Maximum speed: 22 kph
- Price: $16,000

Clayson Header:
- Working width: 4.2m
- Working speed: 7 kph
- Price: $6,500

Changelog 1.0.0.1:
- Added support for harvesting custom crops defined in map.
- Fixed refueling issues. 
- Adjusted collisions.
]]></en>
<pl><![CDATA[
Clayson M135:
- Moc silnika: 105 KM
- Zbiornik paliwa: 200 l
- Zbiornik ziarna: 1900 l
- Prędkość maksymalna: 22 km/h
- Cena: 16,000 €

Clayson Heder:
- Szerokość robocza: 4,2 m
- Prędkość robocza: 7 km/h
- Cena: 6,500 €

Changelog 1.0.0.1:
- Dodano obsługę zbiorów niestandardowych upraw zdefiniowanych na mapie.
- Naprawiono problemy z tankowaniem.
- Dostosowano kolizje.
]]></pl>
<de><![CDATA[
Clayson M135:
- Motorleistung: 105HP
- Kraftstofftank: 200 l
- Korntank: 1900 l
- Höchstgeschwindigkeit: 22 km/h
- Preis: 16.000 €

Clayson Header:
- Arbeitsbreite: 4,2 m
- Arbeitsgeschwindigkeit: 7 kph
- Preis: 6,500 €

Changelog 1.0.0.1:
- Unterstützung für das Ernten von benutzerdefinierten Feldfrüchten, die in der Karte definiert sind, hinzugefügt.
- Probleme beim Auftanken behoben.
- Kollisionen angepasst.
]]></de>
<fr><![CDATA[
Clayson M135:
- Puissance du moteur : 105 CV
- Réservoir de carburant : 200 l
- Réservoir à grains : 1900 l
- Vitesse maximale : 22 km/h
- Prix : 16 000 €

Tête Clayson :
- Largeur de travail : 4.2m
- Vitesse de travail : 7 km/h
- Prix : 6,500 €

Changelog 1.0.0.1:
- Ajout de la prise en charge de la récolte des cultures personnalisées définies dans la carte.
- Correction des problèmes de ravitaillement.
- Ajustement des collisions.
]]></fr>
</description>
    <iconFilename>icon_Clayson.dds</iconFilename>
	<multiplayer supported="true" />

    <storeItems>
		<storeItem rootNode="vehicle" xmlFilename="m135.xml"/>
		
		<storeItem rootNode="vehicle" xmlFilename="CL_Header.xml"/>

    </storeItems>

	
	<l10n>
		<text name="Cabin">
			<en>Cabin</en>
			<pl>Kabina</pl>
			<de>Kabine</de>
			<fr>Cabine</fr>
		</text>
		<text name="ChCover">
			<en>Cover</en>
			<pl>Kołnierz</pl>
			<de>Kragen</de>
			<fr>Collier</fr>
		</text>
		<text name="Chopper">
			<en>Chopper</en>
			<pl>Sieczkarnia</pl>
			<de>Häcksler</de>
			<fr>Hachoir</fr>
		</text>

		<text name="Daszek">
			<en>Roof</en>
			<pl>Daszek</pl>
			<de>Vordach</de>
			<fr>Canopée</fr>
		</text>
		<text name="Barierki">
			<en>Railings</en>
			<pl>Barierki</pl>
			<de>Barrieren</de>
			<fr>Barrières</fr>
		</text>

		<text name="Addon">
			<en>Additional Equipment</en>
			<pl>Wyposażenie Dodatkowe</pl>
			<de>Zusätzliche Ausrüstung</de>
			<fr>Équipement supplémentaire</fr>
		</text>
		
		<text name="Lower">
			<en>Lower</en>
			<pl>Dolna</pl>
			<de>Untere</de>
			<fr>Inférieur</fr>
		</text>
		<text name="Upper">
			<en>Upper</en>
			<pl>Górna</pl>
			<de>Obere</de>
			<fr>Supérieur</fr>
		</text>
		
		<text name="Oslony">
			<en>Covers</en>
			<pl>Osłony</pl>
			<de>Schirme</de>
			<fr>Boucliers</fr>
		</text>
		<text name="Wykladzina">
			<en>Rubber Mat</en>
			<pl>Gumowa Mata</pl>
			<de>Gummimatte</de>
			<fr>Tapis en caoutchouc</fr>
		</text>
		<text name="Model">
			<en>Model</en>
			<pl>Model</pl>
			<de>Modell</de>
			<fr>Modèle</fr>
		</text>
		<text name="Canola">
			<en>Rapeseed module</en>
			<pl>Stół do rzepaku</pl>
			<de>Rapserntegerät</de>
			<fr>Outil de récolte du colza</fr>
		</text>
		
		<text name="Dzioby">
			<en>Crop Dividers</en>
			<pl>Rozdzielacze Łanu</pl>
			<de>Rumpfspalter</de>
			<fr>Séparateurs de coque</fr>
		</text>
		
		<text name="SzmataRura">
			<en>Pipe Cover</en>
			<pl>Osłona Rury</pl>
			<de>Abdeckung der Rohre</de>
			<fr>Couvercle de tuyau</fr>
		</text>
		
		<text name="Red">
		<en>Red</en>
		<pl>Czerwony</pl>
		<de>Rot</de>
		<fr>Rouge</fr>
		</text>
		<text name="Orange">
		<en>Orange</en>
		<pl>Pomarańczowy</pl>
		<de>Orange</de>
		<fr>Orange</fr>
		</text>
		<text name="Yellow">
		<en>Yellow</en>
		<pl>Żółty</pl>
		<de>Gelb</de>
		<fr>Jaune</fr>
		</text>
		<text name="Blue">
		<en>Blue</en>
		<pl>Niebieski</pl>
		<de>Blau</de>
		<fr>Bleu</fr>
		</text>
		<text name="Brown">
		<en>Brown</en>
		<pl>Brązowy</pl>
		<de>Braun</de>
		<fr>Brun</fr>
		</text>
		<text name="Beige">
		<en>Beige</en>
		<pl>Beżowy</pl>
		<de>Beige</de>
		<fr>Beige</fr>
		</text>
		<text name="Grey">
		<en>Grey</en>
		<pl>Szary</pl>
		<de>Grau</de>
		<fr>Gris</fr>
		</text>
		<text name="White">
		<en>White</en>
		<pl>Biały</pl>
		<de>Weiß</de>
		<fr>Blanc</fr>
		</text>
		<text name="Black">
		<en>Black</en>
		<pl>Czarny</pl>
		<de>Schwarz</de>
		<fr>Noir</fr>
		</text>
		<text name="Pink">
		<en>Pink</en>
		<pl>Różowy</pl>
		<de>Rosa</de>
		<fr>Rose</fr>
		</text>
		<text name="Green">
		<en>Green</en>
		<pl>Zielony</pl>
		<de>Grün</de>
		<fr>Vert</fr>
		</text>
	
	</l10n>
	

	
</modDesc>
